Subject: Re: [PATCH net-next] tcp: better handle TCP_TX_DELAY on established flows

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Oct 2025 09:06:29 -0700

On Tue, 14 Oct 2025 02:40:39 -0700 Eric Dumazet wrote:
> > What about using a nf rule to drop all the 'tun0' egress packet, instead
> > of a qdisc?
> >
> > In any case I think the pending patches should be ok.  
> 
> Or add a best effort, so that TCP can have some clue, vast majority of
> cases is that the batch is 1 skb :)

FWIW I don't see an official submission and CI is quite behind 
so I'll set the test to ignored for now.